/*公共*/
body { text-align: center; font-family:"宋体", arial;margin:0; padding:0; font-size:12px;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }
li{list-style-type:none;}
img{vertical-align:top;}
em {font-style:normal;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}

/* 公共链接样式 */
a:link {color: #000; text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover {color: #ff0; text-decoration:underline;}
a:active {color: #000;}

/*样式样本开始*/
.bgfff{background-color:#fff;}
.col1{color:#FFFFFF;}
.lbk0001{border:1px solid #fff;}
.llink0001,a.llink0001:link,a.llink0001:visited,a.llink0001:hover{color:#fff;}
.llink0002,a.llink0002:link,a.llink0002:visited,a.llink0002:hover{color:#000;}
.llink0003,a.llink0003:link,a.llink0003:visited,a.llink0003:hover{color:#666;}
.llink0004,a.llink0004:link,a.llink0004:visited,a.llink0004:hover{color:#333;}
/*.ship{}
.ship ul{ margin:0px; padding:0px;}
.ship li{ background:url(im/shixian05.jpg) no-repeat top left; height:25px; line-height:26px;}*/
/*样式样本结束*/
/*左*/
.ml26{margin-left:26px;}
.ml27{margin-left:27px;}
.ml28{margin-left:28px;}
.ml29{margin-left:29px;}
.ml30{margin-left:30px;}
.ml31{margin-left:31px;}
.ml32{margin-left:32px;}
.ml33{margin-left:33px;}
.ml34{margin-left:34px;}
.ml35{margin-left:35px;}
.ml36{margin-left:36px;}
.ml37{margin-left:37px;}
.ml38{margin-left:38px;}
.ml39{margin-left:39px;}
.ml40{margin-left:40px;}
.ml41{margin-left:41px;}
.ml42{margin-left:42px;}
.ml43{margin-left:43px;}
.ml44{margin-left:44px;}
.ml45{margin-left:45px;}
.ml46{margin-left:46px;}
.ml47{margin-left:47px;}
.ml48{margin-left:48px;}
.ml49{margin-left:49px;}
.ml50{margin-left:50px;}
/*右*/
.mr26{margin-right:26px;}
.mr27{margin-right:27px;}
.mr28{margin-right:28px;}
.mr29{margin-right:29px;}
.mr30{margin-right:30px;}
.mr31{margin-right:31px;}
.mr32{margin-right:32px;}
.mr33{margin-right:33px;}
.mr34{margin-right:34px;}
.mr35{margin-right:35px;}
.mr36{margin-right:36px;}
.mr37{margin-right:37px;}
.mr38{margin-right:38px;}
.mr39{margin-right:39px;}
.mr40{margin-right:40px;}
.mr41{margin-right:41px;}
.mr42{margin-right:42px;}
.mr43{margin-right:43px;}
.mr44{margin-right:44px;}
.mr45{margin-right:45px;}
.mr46{margin-right:46px;}
.mr47{margin-right:47px;}
.mr48{margin-right:48px;}
.mr49{margin-right:49px;}
.mr50{margin-right:50px;}
.fh{font-family:"微软雅黑";}
.lbj01{background:url(im20110311/lbj1.jpg) no-repeat center top; height:198px;}
.lbj02{background:url(im20110311/lbj2.jpg) no-repeat center top; height:310px;}
.lbj03{background:url(im20110311/lbj3.jpg) no-repeat center top; height:289px;}
.lbj04{background:url(im20110311/lbj5.jpg) no-repeat center top; height:298px;}
.lbj05{background:url(im20110311/lbj6.jpg) no-repeat center top; height:342px;}
.lbj06{background:url(im20110311/lbj9.jpg) no-repeat center top; height:40px;}
.lbj07{background:url(im20110311/lbj11.jpg) no-repeat center top; height:152px;}
.lbj08{background:url(im20110311/lbj14.jpg) no-repeat center top; height:334px;}
.lbj09{background:url(im20110311/lbj17.jpg) no-repeat center top; height:337px;}
.llink1,a.llink1:link,a.llink1:visited,a.llink1:hover{color:#3d0e00;}
a.link2:link {color: #fff; text-decoration:none;}
a.link2:visited {color: #fff;text-decoration:none;}
a.link2:hover {color: #F00; text-decoration:underline;}
.lbj10{background:url(im20110311/lbj4.jpg) no-repeat center top; width:337px; height:44px;}
.llink2,a.llink2:link,a.llink2:visited,a.llink2:hover{color:#802d04;}
.llink3,a.llink3:link,a.llink3:visited,a.llink3:hover{color:#734e2e;}
.lbj11{background:url(im20110311/lbj19.jpg) no-repeat center top; width:224px; height:24px;}
.lbj12{background:url(im20110311/lbj20.jpg) no-repeat center top; width:86px; height:20px;}
.llink4,a.llink4:link,a.llink4:visited,a.llink4:hover{color:#9e5214;}
.lbj13{background:url(im20110311/lbj7.jpg) no-repeat center top; width:298px; height:37px;}
.lbj14{background:url(im20110311/lbj12.jpg) no-repeat center top; width:298px; height:37px;}
.lbj15{background:url(im20110311/lbj22.jpg) no-repeat center top; width:163px; height:115px;}
.lbk01{border:3px solid #e7d4aa;}
.lbj16{background:url(im20110311/lbj8.jpg) no-repeat center top; width:266px; height:37px;}
.lbj17{background:url(im20110311/lbj13.jpg) no-repeat center top; width:266px; height:37px;}
.lbj18{background:url(im20110311/lbj10.jpg) no-repeat center top; width:930px; height:40px;}
.lbj19{background:url(im20110311/lbj15.jpg) no-repeat center top; width:594px; height:38px;}
.lbj20{background:url(im20110311/lbj16.jpg) no-repeat center top; width:313px; height:39px;}
.lbj21{background:url(im20110311/lbj18.jpg) no-repeat center top; width:930px; height:43px;}
.llink5,a.llink5:link,a.llink5:visited,a.llink5:hover{color:#8e4b15;}

/*内页*/
.lbj22{background:url(im20110311/lbj23.jpg) no-repeat center top; width:290px; height:58px;}
.lbj23{background:url(im20110311/lbj24.jpg) no-repeat center top; width:290px; height:221px;}
.lbj24{background:url(im20110311/lbj25.jpg) no-repeat center top; width:290px; height:38px;}
.lbj25{background:url(im20110311/lbj26.jpg) no-repeat center top; width:290px; height:212px;}
.lbj26{background:url(im20110311/lbj27.jpg) no-repeat center top; width:290px; height:37px;}
.lbj27{background:url(im20110311/lbj28.jpg) no-repeat center top; width:290px; height:252px;}
.lbj28{background:url(im20110311/lbj29.jpg) no-repeat center top; width:290px; height:38px;}
.lbj29{background:url(im20110311/lbj30.jpg) no-repeat center top; width:290px; height:178px;}
.lbj30{background:url(im20110311/lbj36.jpg) no-repeat center top; height:1348px;}
.lbj31{background:url(im20110311/lbj37.jpg) no-repeat center top; height:1050px;}
.lbj32{background:url(http://www.binglanggu.com/im20110311/r1_c2.jpg) repeat-y center top;}
.llink6,a.llink6:link,a.llink6:visited,a.llink6:hover{color:#8f856b;}




/*
a.link:link {color: #333; text-decoration:none;}
a.link:visited {color: #333;text-decoration:none;}
a.link:hover {color: #F00; text-decoration:underline;}
*/
